html{
		margin:0px;		
}

body{
	margin:0px;
	background-color: #e3ded3;
	font-family: "Charter", Georgia, serif;
	text-align: center;

}

.logo{
	width: 128px;
	height: 128px;
}

#title{
	font-size: 28pt;
	width:auto;
}

.centertitle{
	text-align: center;
}

.header{
	margin-top:50px;
	margin-bottom:30px;
	padding: 20px;
	background-color:rgba(255, 255, 255, 0.3);
}

.blogheader{
	margin-top:0px;
}

a.menuchoice{
	font-size:18pt;
	text-decoration: none;
	text-align: center;
	color: rgb(0, 0, 0);
	margin-bottom: 6px;
	transition: color 150ms ease;

}

a.menuchoice:hover{
	color:#7a7a7a;
	text-decoration: none;
}

.blogpost{
	max-width:600px;
	font-size:14pt;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

p.date { 
	margin-top: 6px; 
	margin-bottom: 26px;
	font-size:12pt;
	color:rgb(51, 51, 51);
}

/* Mobile responsiveness */
@media (max-device-width: 480px) {
    #title {
        font-size: 40pt;
    }
    
	h2{
		font-size: 32pt;
	}

    a.menuchoice {
        font-size: 32pt;
    }
    
    .blogpost {
        font-size: 30pt;
        max-width: 90vw;
    }
    
    p.date {
        font-size: 22pt;
		margin-bottom: 32px;
    }
    
    .logo {
        width: 160px;
        height: 160px;
    }
    
    .header {
        margin-top: 30px;
        margin-bottom: 20px;
        padding: 15px;
    }
}